# Generated by Django 3.1.5 on 2021-07-31 14:31

from django.db import migrations, models
import uuid


class Migration(migrations.Migration):

    dependencies = [
        ('carbon', '0004_deplacementdt_seqid'),
    ]

    operations = [
        migrations.AddField(
            model_name='bges',
            name='uuid',
            field=models.UUIDField(null=True, editable=False, unique=True),
        ),
    ]
